> ## Documentation Index
> Fetch the complete documentation index at: https://docs.jaarrekening.be/llms.txt
> Use this file to discover all available pages before exploring further.

# Activities

> Get all NACE2025 activities for an enterprise.



## OpenAPI

````yaml GET /enterprises/{search}/activities
openapi: 3.1.0
info:
  title: Jaarrekening.be API
  description: >-
    API for accessing Belgian enterprise data including financials, directors,
    and investments.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://jaarrekening.be/api/v1
security:
  - bearerAuth: []
paths:
  /enterprises/{search}/activities:
    get:
      description: Get all NACE2025 activities for an enterprise.
      parameters:
        - name: search
          in: path
          description: Enterprise number or slug
          required: true
          schema:
            type: string
      responses:
        '200':
          description: List of activities
          content:
            application/json:
              schema:
                type: object
              example:
                data:
                  - nace_code: '84130'
                    description: Openbaar bestuur op het gebied van het bedrijfsleven
                    group: RSZ-activiteiten
                    classification: Hoofdactiviteit
                  - nace_code: '68121'
                    description: Ontwikkeling van residentiële bouwprojecten
                    group: BTW-activiteiten
                    classification: Nevenactiviteit
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````